net.sf.statcvs.pages

## Class CommitLogPageGroupMaker

- java.lang.Object
- - net.sf.statcvs.pages.CommitLogPageGroupMaker

    public class CommitLogPageGroupMaker
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`CommitLogPageGroupMaker(ReportConfig config)`

### Method Summary

Methods
`PageGroup` `getPages()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CommitLogPageGroupMaker

    public CommitLogPageGroupMaker(ReportConfig config)

### Method Detail

#### getPages

    public PageGroup getPages()